Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
fixxht.cpp File Reference
`#include "mfcpch.h"`
`#include <string.h>`
`#include <ctype.h>`
`#include "params.h"`
`#include "float2int.h"`
`#include "tesseractclass.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kMaxCharTopRange = 48